<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="fr">
<head>
<!-- Generated by javadoc (1.8.0_231) on Tue Apr 06 18:16:09 CEST 2021 -->
<title>Uses of Package back</title>
<meta name="date" content="2021-04-06">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Package back";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li class="navBarCell1Rev">Use</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li><a href="../index-files/index-1.html">Index</a></li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../index.html?back/package-use.html" target="_top">Frames</a></li>
<li><a href="package-use.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 title="Uses of Package back" class="title">Uses of Package<br>back</h1>
</div>
<div class="contentContainer">
<ul class="blockList">
<li class="blockList">
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing packages, and an explanation">
<caption><span>Packages that use <a href="../back/package-summary.html">back</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Package</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a href="#back">back</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#view">view</a></td>
<td class="colLast">&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="back">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../back/package-summary.html">back</a> used by <a href="../back/package-summary.html">back</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../back/class-use/CarteChance.html#back">CarteChance</a>
<div class="block">Classe représentant une carte chance.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../back/class-use/Case.html#back">Case</a>
<div class="block">Classe abstraite représentant une case</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../back/class-use/Configuration.html#back">Configuration</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../back/class-use/Joueur.html#back">Joueur</a>
<div class="block">Cette classe Joueur permet de créer des joueurs.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../back/class-use/Modificateur.html#back">Modificateur</a>
<div class="block">Cette classe Modificateur permet de créer des modificateurs.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../back/class-use/Partie.Etapes.html#back">Partie.Etapes</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../back/class-use/Partie.ReglesAdditionnelles.html#back">Partie.ReglesAdditionnelles</a>&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../back/class-use/Partie.TypesPartie.html#back">Partie.TypesPartie</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../back/class-use/Plateau.html#back">Plateau</a>
<div class="block">Plateau est la classe représentant un plateau du monopoly.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../back/class-use/Propriete.html#back">Propriete</a>
<div class="block">Classe abstraite représentant les propriétés.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../back/class-use/Statistiques.html#back">Statistiques</a>
<div class="block">Cette classe Statistique permet de créer des statistiques.</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="view">
<!--   -->
</a>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing classes, and an explanation">
<caption><span>Classes in <a href="../back/package-summary.html">back</a> used by <a href="../view/package-summary.html">view</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Class and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colOne"><a href="../back/class-use/Case.html#view">Case</a>
<div class="block">Classe abstraite représentant une case</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../back/class-use/CentreCommercial.html#view">CentreCommercial</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../back/class-use/Chance.html#view">Chance</a>
<div class="block">Classe représentant la case chance.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../back/class-use/Joueur.html#view">Joueur</a>
<div class="block">Cette classe Joueur permet de créer des joueurs.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../back/class-use/Partie.html#view">Partie</a>
<div class="block">Cette classe permet de gerer toutes les configurations d'une partie.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../back/class-use/Plateau.html#view">Plateau</a>
<div class="block">Plateau est la classe représentant un plateau du monopoly.</div>
</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../back/class-use/Propriete.html#view">Propriete</a>
<div class="block">Classe abstraite représentant les propriétés.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colOne"><a href="../back/class-use/Salle.html#view">Salle</a>&nbsp;</td>
</tr>
<tr class="altColor">
<td class="colOne"><a href="../back/class-use/Service.html#view">Service</a>&nbsp;</td>
</tr>
</tbody>
</table>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li class="navBarCell1Rev">Use</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li><a href="../index-files/index-1.html">Index</a></li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../index.html?back/package-use.html" target="_top">Frames</a></li>
<li><a href="package-use.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
